h1{
margin: 15px 0 15px 15px ;
}

.inactive{
font-weight: bold;
color: #7B7B7B;
}

/*ーーーーーーーーーー
.header
ーーーーーーーーーーー*/
#head_wrap {
top: -80px;
position: relative;
width: 100%;
margin: 80px auto 0;
line-height: 1;
z-index: 999;
height: 0px;
text-decoration: none;
background-color: #161616;
}

#head_wrap a {
text-decoration: none;
}

#head_wrap .inner {
width: 100%;
margin: 0 auto;
position: relative;
border-bottom: solid 2px #fb467d;
background-color: #161616;
}

#head_wrap .inner:after {
content: "";
clear: both;
display: block;
}

#head_wrap .logo {
float: left;
font-size: 36px;
width: 255px;
}

#global-nav {
position: absolute;
right: 0;
top: 0;
}

#global-nav ul {
list-style: none;
font-size: 12px;
margin-right: 10px;
display: inline-flex;
}

@media (max-width: 950px) {
#global-nav ul {
display: block;
margin-right: 0px;
margin: 0;
}
}

#global-nav ul li {
padding: 20px 10px;
}

#global-nav ul li:last-child {
border-right: none;
}

@media (max-width: 950px) {
#global-nav ul li {
border-right: none;
}
}

#global-nav ul li a {
padding: 0 5px;
transition: all .6s ease 0s;
box-sizing: border-box;
font-weight: 500;
position: relative;
}

/* Fixed */
#head_wrap.fixed {
margin-top: 0;
top: 0;
position: fixed;
height: 80px;
transition: top 0.65s ease-in;
-webkit-transition: top 0.65s ease-in;
-moz-transition: top 0.65s ease-in;
z-index: 9999;
}

#head_wrap.fixed #global-nav ul li a {
color: #fff;
padding: 0 5px;
}

/* Toggle Button */
#nav-toggle {
display: none;
position: absolute;
right: 12px;
top: 14px;
width: 34px;
height: 36px;
cursor: pointer;
z-index: 101;
}

#nav-toggle div {
position: relative;
}


@media screen and (max-width: 1100px) {
#global-nav ul li {
padding: 20px 2px;
}
}

@media (max-width: 950px) {
#head_wrap {
top: 0;
position: fixed;
margin-top: 0;
width: 100%;
padding: 0;
/* Fixed reset */
}
#head_wrap .inner {
width: 100%;
padding: 0;
}
#head_wrap .fixed {
padding-top: 0;
background: transparent;
}
#mobile-head {
background-color: #161616;
width: 100%;
height: 56px;
z-index: 999;
position: relative;
}
#head_wrap.fixed .logo,
#head_wrap .logo {
position: absolute;
margin: 0;
left: 10px;
top: 8px;
width: 200px;
height: 0;
color: #333;
font-size: 26px;
}
#global-nav {
position: absolute;
/* 開いてないときは画面外に配置 */
top: -650px;
background: rgba(0, 0, 0, 1);
width: 100%;
text-align: center;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
#global-nav ul {
list-style: none;
position: static;
right: 0;
bottom: 0;
font-size: 14px;
margin-top: 150px;
padding-left: 0;
}
#global-nav ul li {
float: none;
position: static;
border-bottom: solid 1px #161616;
background-color: #161616;
padding: 3px 0;
}

#global-nav ul li:last-child {
padding-bottom: 15px;
border-bottom: 1px solid #fb467d;
}

#global-nav ul li:before {
content: url("../images/img_li_star.png");  /*画像のURL*/
padding: 0;
}

#global-nav ul li:first-child {
border-top: solid 1px #fb467d;
background-color: #161616;
}

#head_wrap #global-nav ul li a,
#head_wrap.fixed #global-nav ul li a {
width: 100%;
display: block;
padding: 0px;
}
#nav-toggle {
display: block;
}
/* #nav-toggle 切り替えアニメーション */
#nav-toggle span {
display: block;
position: absolute;
height: 2px;
width: 100%;
background: #fff;
left: 0;
-webkit-transition: .35s ease-in-out;
-moz-transition: .35s ease-in-out;
transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
top: 0;
}
#nav-toggle span:nth-child(2) {
top: 11px;
}
#nav-toggle span:nth-child(3) {
top: 22px;
}
.open #nav-toggle span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
width: 0;
left: 50%;
}
.open #nav-toggle span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-315deg);
-moz-transform: rotate(-315deg);
transform: rotate(-315deg);
}
/* #global-nav スライドアニメーション */
.open #global-nav {
/* #global-nav top + #mobile-head height */
-moz-transform: translateY(556px);
-webkit-transform: translateY(556px);
transform: translateY(556px);
}
}

#menu1, #menu2, #menu3, #menu4, #menu5 #menu6, #menu7 {
margin-top: 650px;
padding-top: 130px;
}

#menu7 {
padding-bottom: 100vh;
}

@media screen and (max-width: 950px) {
#head_wrap.fixed{
height: 0
}	
}

nav ul li a::before {
content: attr(data-item);
position: absolute;
top: 0;
height: 100%;
width: 0%;
display: flex;
align-items: center;
background: -webkit-linear-gradient(0deg, #da805a, #ff1787);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
transition: .3s;
white-space: nowrap;
}

nav ul li a::after {
content: '';
width: 0%;
position: absolute;
background: -webkit-linear-gradient(0deg, #da805a, #ff1787);
bottom: 0;
left: 10%;
height: 2px;
display: block;
transition: .3s;
}

nav ul li a:hover::before {
width: 100%;
}

nav ul li a:hover::after {
width: 100%;
}

nav ul li a::after {
content: '';
display: block;
height: 1px;
width: 100%;
background: -webkit-linear-gradient(0deg, #fb467d, #fb467d);
position: absolute;
bottom: -5px;
left: 0%;
transform: scale(0, 1);
transition: .3s;
}

nav ul li a:hover {
color: #fff;
}

nav ul li a:hover::after {
transform: scale(1, 1);
}

@media screen and (max-width: 950px) {
nav ul li a::after {
height: 0px;
}
}